.individual-blog__pera p a {
    color: #0bbc8a;
    text-decoration: underline;
}
.individual-blog__pera p a:hover {
    color: #0bbc8a;
}
.individual-blog__img-pera-rte {
    margin-top: 28px;
}
.individual-blog__img-pera-rte .individual-blog__pera-row {
    display: flex;
    margin: 0 -10px;
}
.individual-blog__img-pera-rte .individual-blog__pera-left, .individual-blog__img-pera-rte .individual-blog__pera-right {
    width: 50%;
    padding: 0 10px;
}
.individual-blog__img-pera-rte .individual-blog__pera-img {
    height: 284px;
    width: 100%;
    margin-right: 20px;
    border-radius: 4px;
}
.individual-blog__img-pera-rte .individual-blog__pera-img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.individual-blog__img-pera-rte p {
    font-size: 16px;
    line-height: 19px;
    color: #aaa;
}
.individual-blog__img-pera-rte .individual-blog__pera-band {
    background: #182132;
    border-radius: 4px;
    padding: 11px 15px;
    display: flex;
    margin: 20px 0;
}
.individual-blog__img-pera-rte .individual-blog__pera-band .individual-blog__pera-band-img {
    height: 25px;
    width: 25px;
}
.individual-blog__img-pera-rte .individual-blog__pera-band .individual-blog__pera-band-img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.individual-blog__img-pera-rte .individual-blog__pera-band .individual-blog__pera-band-txt p {
    font-size: 14px;
    font-weight: 700;
    line-height: 25px;
    color: #fff;
    margin-left: 10px;
}
.individual-blog__img-pera-rte .individual-blog__pera-band .individual-blog__pera-band-btn {
    padding: 6px 11px;
    border-radius: 4px;
    background: #0bbc8a;
    margin-left: auto;
}
.individual-blog__img-pera-rte .individual-blog__pera-band .individual-blog__pera-band-btn a {
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    line-height: 13px;
    text-transform: uppercase;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__img-pera-rte {
        display: none;
   }
}
